ALTER TABLE VS4TProductUnit
	DROP COLUMN TPDUWeight
GO
ALTER TABLE VS4TProductUnit ADD
	TPDUShape smallint NULL,
	TPDUNW float(53) NULL,
	TPDUGW float(53) NULL,
	TPDUVolumeM float(53) NULL,
	TPDUDimension nvarchar(50) NULL,
	TPDUMaxPer20FT int NULL,
	TPDUMaxPer40FT int NULL,
	TPDUMaxPer40HC int NULL,
	TPDUIsLogistic smallint NULL
GO